﻿#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    padding:3px 2px 2px!important;
    width:75px!important;
    height:30px!important;
}

ul.disc_list
{
    margin:0 0 20px!important;
    padding:0!important;
}

.disc_list li
{
    margin:0 0 15px 0;
    padding:0 0 0 20px!important;
    list-style-type:disc;
    list-style-position:outside;
    line-height:20px!important;
    display:block;
}

.disc_list li ul
{
    margin:5px 5px 5px 0!important;
    padding:0!important;
}

.disc_list li ul li
{
    margin:0 0 5px 0px!important;
    padding:0!important;
    list-style-type:disc!important;
    background:none!important;
}